SYNCQT.HEADER_FILES = ../sql/kernel/qsql.h ../sql/kernel/qsqldatabase.h ../sql/kernel/qsqldriver.h ../sql/kernel/qsqldriverplugin.h ../sql/kernel/qsqlerror.h ../sql/kernel/qsqlfield.h ../sql/kernel/qsqlindex.h ../sql/kernel/qsqlquery.h ../sql/kernel/qsqlrecord.h ../sql/kernel/qsqlresult.h ../sql/models/qsqlquerymodel.h ../sql/models/qsqlrelationaldelegate.h ../sql/models/qsqlrelationaltablemodel.h ../sql/models/qsqltablemodel.h ../sql/drivers/db2/qsql_db2.h ../sql/drivers/ibase/qsql_ibase.h ../sql/drivers/mysql/qsql_mysql.h ../sql/drivers/oci/qsql_oci.h ../sql/drivers/odbc/qsql_odbc.h ../sql/drivers/psql/qsql_psql.h ../sql/drivers/sqlite/qsql_sqlite.h ../sql/drivers/sqlite2/qsql_sqlite2.h ../sql/drivers/tds/qsql_tds.h ../../include/QtSql/QtSql 
SYNCQT.HEADER_CLASSES = ../../include/QtSql/QSqlDriverCreatorBase ../../include/QtSql/QSqlDriverCreator ../../include/QtSql/QSqlDatabase ../../include/QtSql/QSqlDriver ../../include/QtSql/QSqlDriverFactoryInterface ../../include/QtSql/QSqlDriverPlugin ../../include/QtSql/QSqlError ../../include/QtSql/QSqlField ../../include/QtSql/QSqlIndex ../../include/QtSql/QSqlQuery ../../include/QtSql/QSqlRecord ../../include/QtSql/QSqlResult ../../include/QtSql/QSqlQueryModel ../../include/QtSql/QSqlRelationalDelegate ../../include/QtSql/QSqlRelation ../../include/QtSql/QSqlRelationalTableModel ../../include/QtSql/QSqlTableModel ../../include/QtSql/QDB2Result ../../include/QtSql/QDB2Driver ../../include/QtSql/QIBaseResult ../../include/QtSql/QIBaseDriver ../../include/QtSql/QMYSQLResult ../../include/QtSql/QMYSQLDriver ../../include/QtSql/QOCIResult ../../include/QtSql/QOCIDriver ../../include/QtSql/QODBCResult ../../include/QtSql/QODBCDriver ../../include/QtSql/QPSQLResult ../../include/QtSql/QPSQLDriver ../../include/QtSql/QSQLiteResult ../../include/QtSql/QSQLiteDriver ../../include/QtSql/QSQLite2Result ../../include/QtSql/QSQLite2Driver ../../include/QtSql/QTDSResult ../../include/QtSql/QTDSDriver 
SYNCQT.PRIVATE_HEADER_FILES = ../sql/kernel/qsqlcachedresult_p.h ../sql/kernel/qsqlnulldriver_p.h ../sql/models/qsqlquerymodel_p.h ../sql/models/qsqltablemodel_p.h 
